@media screen and (max-width:760px)
{
	/*#pos-site,#compteGestionTopContenu{width:320px;max-width:320px;min-width:320px;}*/
	#pos-site,#compteGestionTopContenu{}
	.contenu_site{
		padding-bottom:515px;
	}
	/*--------menu--------*/
	.menuResponsive{
		top: 80px;
		position:fixed;
		z-index:1;
	}
	.page_accueil .menuResponsive{
		position:static;
	}
	.menuResp{
		width:50%;min-width:50%;max-width:50%;
	}
	.menuResp1{
		color:#172742;
		background:#FFFFFF;
	
		text-align:center;
	}
	.menuResp1_titre{
		text-align:center;
		padding:20px 0;
	}
	.sMenuR1{
		display:none;
		top:0px;
		z-index:1;
	}
	.sMenuR1_titre{
		padding:10px 0;
		background:#172742;
		color:#FFFFFF;
		text-align:center;
		cursor:pointer;
	}
	.sMenuR2{
		top:0px;
		background:#FFFFFF;
		display:none;
		padding: 20px 6%;
		overflow:scroll;
	}
	.menuResp2{
		background:#172742;
	}
	.menuResp2_titre{
		color:#FFFFFF;
		text-align:center;
		padding:20px 0;
		font-size:10px;
	}
	.menu-trigger .icon::before {
		background: #000000 none repeat scroll 0 0;
		content: "";
		height: 2px;
		position: absolute;
		top: -6px;
		transition: all 0.35s ease-in-out 0s;
		-webkit-transition: all 0.35s ease-in-out 0s;
		-moz-transition: all 0.35s ease-in-out 0s;
		-o-transition: all 0.35s ease-in-out 0s;
		width: 100%;
	}
	.menu-trigger .icon {
		background: #000000 none repeat scroll 0 0;
		display: inline-block;
		height: 2px;
		position: relative;
		top: 6px;
		transition: all 0.35s ease-in-out 0s;
		-webkit-transition: all 0.35s ease-in-out 0s;
		-moz-transition: all 0.35s ease-in-out 0s;
		-o-transition: all 0.35s ease-in-out 0s;
		width: 25px;
	}
	.menu-trigger .icon::after {
		background: #000000 none repeat scroll 0 0;
		content: "";
		height: 2px;
		position: absolute;
		top: 6px;
		transition: all 0.35s ease-in-out 0s;
		-webkit-transition: all 0.35s ease-in-out 0s;
		-moz-transition: all 0.35s ease-in-out 0s;
		-o-transition: all 0.35s ease-in-out 0s;
		width: 25px;
	}
	.show-nav .menu-trigger span {
		background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
		color: #1e1e1e;
		transition: all 0.35s ease-in-out 0s;
		-webkit-transition: all 0.35s ease-in-out 0s;
		-moz-transition: all 0.35s ease-in-out 0s;
		-o-transition: all 0.35s ease-in-out 0s;
	}
	.show-nav .menu-trigger span::before {
		background-color: #000000;
		top: 0 !important;
		-moz-transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	.show-nav .menu-trigger span::after {
		background-color: #000000;
		top: 0 !important;
		-moz-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
		width: 25px;
	}
	/*-------------------*/
	/*-------------*/
	.bloctrois{
		width:100%;min-width:100%;max-width:100%;
	}
	.bloctrois_map{
		width:100%;min-width:100%;max-width:100%;
	}
	.bloctrois2{
		width:100%;min-width:100%;max-width:100%;
	}
	.bloctrois2_droite{
		width:100%;min-width:100%;max-width:100%;
		padding:20px;
		height: 450px;
	}
	.planType{
		width:100%;min-width:100%;max-width:100%;
	}
	.tousLot{
		padding:20px 0;
	}
	.blocdeux {
		width:100%;min-width:100%;max-width:100%;
	}
	.blocdeux_gauche{
		padding:20px 6%;
	}
	.bloctrois_gauche{
		padding:20px 6%;
		min-height:0;
	}
	.bloctrois2_centre{
		padding:20px 6%;
	}
	.contenuVignette{
		padding:0 20px;
	}
	.bloc_unique{
		padding:20px 6%;
	}
	.bloc_actu{
		padding:0;
	}
	.bloc_actu_titre{
		padding:20px 20px;
		text-align:left;
	}
	.toutActu{
		padding:10px 20px;
		background:#EAEAEA;
	}
	.toutActuItem{
		background:#dedede;
		border:1px solid #FFFFFF;
	}
	.actu_vignette{
		width:100%;min-width:100%;max-width:100%;
		background:#f5f5f5;
		border:1px solid #ffffff;
		padding:0;
	}
	.actu_vignetteTitre{
		text-align:center;
		padding:20px 0;
	}
	.actu_vignetteTexte{
		padding:10px;
	}
	.bloc_partenaire_image{
		width:100%;min-width:100%;max-width:100%;
		padding:15px 0;
	}
	.bloc_partenaire_acces{
		padding-bottom:15px;
	}
	.bloc_partenaire_acces_btn1{
		width:100%;min-width:100%;max-width:100%;
	}
	.bloc_partenaire_acces_btn2{
		width:100%;min-width:100%;max-width:100%;
	}
	.bloc_partenaire_acces_ok{
		width:100%;min-width:100%;max-width:100%;
		text-align:center;
	}
	.bloc_partenaire_acces_btnInput{
		width:100%;min-width:100%;max-width:100%;
	}
	.actu_vignettePlus{
		width:100%;min-width:100%;max-width:100%;
		text-align:center;
		background:#172742;
		color:#FFFFFF;
	}
	.actu_vignette:hover .actu_vignettePlus{
		background:#172742;
	}
	.contenu {
		background: #eaeaea none repeat scroll 0 0;
		padding: 139px 0 0;
	}
	.actu_filtre{
		padding:0;
	}
	.actu_cont{
		-webkit-columns: 1;
		-moz-columns: 1;
		columns: 1;
		background:#FFFFFF;
	}
	.btn_belval{
		padding:0;
		width:50%;min-width:50%;max-width:50%;
		cursor:pointer;
	}
	.btn_belvalMob{
		padding:15px 0;
		text-align:center;
	}
	.btn_tower{
		width:50%;min-width:50%;max-width:50%;
		cursor:pointer;
	}
	.btn_towerlMob{
		text-align:center;
		padding:15px 0;
		background:#FFFFFF;
	}
	.actu_colorMob{
		background:#FFFFFF;
	}
	/*----------page lot------------*/
	.lot_contenu {
		padding-top: 139px;
	}
	.lot_contenuG{
		width:100%;min-width:100%;max-width:100%;
	}
	
	.contenu_titre{
		padding:20px;
	}
	.part_btn{
		width:100%;min-width:100%;max-width:100%;
	}
	.formNiv{
		width:100%;min-width:100%;max-width:100%;
	}
	.selectNiv{
		width:100%;min-width:100%;max-width:100%;
	}
	.part_pdf{
		width:100%;min-width:100%;max-width:100%;
	}
	.part_pdfNiv{
		width:100%;min-width:100%;max-width:100%;
	}
	.part_option_form{
		width:100%;min-width:100%;max-width:100%;
		padding:0 20px;
	}
	.form_site_contenuOption{
		width:100%;min-width:100%;max-width:100%;
	}
	
	/*---------page lux--------*/
	.lux_contenu{
		padding-top:139px;
	}
	.lux_contenuG{
		width:100%;min-width:100%;max-width:100%;
	}
	.lux_contenuG_bas{
		width:100%;min-width:100%;max-width:100%;
	}
	.lux_contenuD_bas{
		width:100%;min-width:100%;max-width:100%;
	}
}